@font-face {
    font-display: swap;
    font-family: 'TLP';
    font-style: normal;
    font-weight: noraml;
    src: url('/assets/fonts/tlp.otf') format('opentype');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/fonts/montserrat/montserrat-v26-latin-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/fonts/montserrat/montserrat-v26-latin-500.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('/assets/fonts/montserrat/montserrat-v26-latin-600.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('/assets/fonts/montserrat/montserrat-v26-latin-700.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('/assets/fonts/montserrat/montserrat-v26-latin-800.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Lexend-Bold';
    font-style: normal;
    font-weight: 800;
    src: url('/assets/fonts/NewLexend/Lexend-Bold.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Lexend-ExtraBold';
    font-style: normal;
    font-weight: 900;
    src: url('/assets/fonts/NewLexend/Lexend-ExtraBold.woff2') format('woff2');
}

/*
 light gallery icons font*/
@font-face {
    font-family: 'lg';
    src: url('/assets/fonts/lightGalleryFonts/lg.woff') format('woff'), url('/assets/fonts/lightGalleryFonts/lg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}